<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="maket">
        <section class="content container">
            <div class="info-logo">
                <a class="logo-link" href="#">
                    <img class="logo" src="./image/logo.svg" alt="logo">
                    <div class="info-text">
                        <h1 class="text-milan">MILAN</h1>
                        <h2 class="text-holidays">HOLIDAYS</h2>
                    </div>
                </a>
                <div class="info-contact">
                    <a class="contact-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a class="contact-telephone" href="tel:+39 338 709 0880">+39 338 709 0880</a>
                </div>
                </a>
            </div>
        </section>
        <section class="image container">
            <div class="link">
                <a class="link-shopping" href="#">
                    <div class="shopping">
                        <img class="shopping-img" src="./image/shopping-tours.png" alt="shopping">
                        <p class="shopping-text">Shopping Tours</p>
                        <div class="flag">
                            <div class="flag-hover">
                                <p class="flag-from">from</p>
                                <p class="flag-price">€50</p>
                            </div>
                            <p class="flag-text">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="link">
                <a class="link-sightseeing" href="#">
                    <div class="sightseeing">
                        <img class="sightseeing-img" src="./image/sightseeing-tours.png" alt="sightseeing">
                        <p class="sightseeing-text">Sightseeing Tours</p>
                        <div class="flag">
                            <div class="flag-hover">
                                <p class="flag-from">from</p>
                                <p class="flag-price">€50</p>
                            </div>
                            <p class="flag-text">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="link">
                <a class="link-food" href="#">
                    <div class="food">
                        <img class="food-img" src="./image/food-tours.png" alt="food">
                        <p class="food-text">Food Tours</p>
                        <div class="flag">
                            <div class="flag-hover">
                                <p class="flag-from">from</p>
                                <p class="flag-price">€50</p>
                            </div>
                            <p class="flag-text">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="link">
                <a class="link-bars" href="#">
                    <div class="bars">
                        <img class="bars-img" src="./image/bars&nightlife.png" alt="bars">
                        <p class="bars-text">Bars & Nightlife</p>
                        <div class="flag">
                            <div class="flag-hover">
                                <p class="flag-from">from</p>
                                <p class="flag-price">€50</p>
                            </div>
                            <p class="flag-text">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="link">
                <a class="link-art" href="#">
                    <div class="art">
                        <img class="art-img" src="./image/shopping-tours.png" alt="art">
                        <p class="art-text">Art & Architecture</p>
                        <div class="flag">
                            <div class="flag-hover">
                                <p class="flag-from">from</p>
                                <p class="flag-price">€50</p>
                            </div>
                            <p class="flag-text">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="link">
                <a class="link-walking" href="#">
                    <div class="walking">
                        <img class="walking-img" src="./image/walkingtours.png" alt="walking">
                        <p class="walking-text">Walking Tours</p>
                        <div class="flag">
                            <div class="flag-hover">
                                <p class="flag-from">from</p>
                                <p class="flag-price">€50</p>
                            </div>
                            <p class="flag-text">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
        </section>
        <footer class="footer container">
            <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </header>
</body>

</html>